Subject: [Gen-art] Gen-ART review of draft-ietf-mpls-mp-ldp-reqs-08.txt

From: "Miguel A. Garcia" <[email-masked]>
Date: Tue, 7 Jun 2011 14:07:43 +0200

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft. For background on Gen-ART, please see the FAQ at 
<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>

Please resolve these comments along with any other comments you may receive.

Document: draft-ietf-mpls-mp-ldp-reqs-08.txt
Reviewer: Miguel Garcia <[email-masked]>
Review Date: 2011-06-07
IESG Telechat date: 2011-06-09

Summary: The document is ready for publication as a Historical RFC.

I reviewed version 07 during the Last Call period, and I had just not so 
important comments. All of them have been successfully addressed.

/Miguel
-- 
Miguel A. Garcia
+34-91-339-3608
Ericsson Spain